<?php
//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_SASA_SASA_TIPIFICACIONES_CASES_1_FROM_SASA_SASA_TIPIFICACIONES_TITLE'] = 'Tipificaciones';
$mod_strings['LBL_SASA_SASA_TIPIFICACIONES_CASES_1_FROM_CASES_TITLE'] = 'Tipificaciones';
